<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <menu>
    <action>
      chargement session
      <heures>16</heures>
      <minutes>12</minutes>
      <secondes>50</secondes>
    </action>
    <parametre1>Z:\Workspace\Geonote\Sessions\TITI_01-07-2005_14h16m24_BRGM-map.xml</parametre1>
  </menu>
  <menu>
    <action>
      chargerSession
      <heures>16</heures>
      <minutes>12</minutes>
      <secondes>54</secondes>
    </action>
  </menu>
  <historique>
    <action>
      affiche document
      <heures>16</heures>
      <minutes>14</minutes>
      <secondes>55</secondes>
    </action>
    <parametre1>BRGM_legend.JPG</parametre1>
  </historique>
  <historique>
    <action>
      affiche document
      <heures>16</heures>
      <minutes>15</minutes>
      <secondes>3</secondes>
    </action>
    <parametre1>BRGM_legend.JPG</parametre1>
  </historique>
  <historique>
    <action>
      annotation
      <heures>16</heures>
      <minutes>15</minutes>
      <secondes>53</secondes>
    </action>
    <parametre1>ghjnvnhvn</parametre1>
  </historique>
  <historique>
    <action>
      affiche document
      <heures>16</heures>
      <minutes>16</minutes>
      <secondes>3</secondes>
    </action>
    <parametre1>essai.rtf</parametre1>
  </historique>
  <historique>
    <action>
      affiche document
      <heures>16</heures>
      <minutes>16</minutes>
      <secondes>5</secondes>
    </action>
    <parametre1>essai.rtf</parametre1>
  </historique>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>22</minutes>
      <secondes>32</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>22</minutes>
      <secondes>33</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>22</minutes>
      <secondes>34</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>22</minutes>
      <secondes>34</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>22</minutes>
      <secondes>37</secondes>
    </action>
  </reglet>
  <historique>
    <action>
      affiche donnee georeferencee
      <heures>16</heures>
      <minutes>23</minutes>
      <secondes>2</secondes>
    </action>
    <parametre1>CBGA-2004-08.jpg</parametre1>
  </historique>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>23</minutes>
      <secondes>4</secondes>
    </action>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>23</minutes>
      <secondes>8</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>25</minutes>
      <secondes>3</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>25</minutes>
      <secondes>21</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <historique>
    <action>
      affiche document
      <heures>16</heures>
      <minutes>36</minutes>
      <secondes>41</secondes>
    </action>
    <parametre1>BRGM_legend.JPG</parametre1>
  </historique>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>4</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>7</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>10</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>10</secondes>
    </action>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>12</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>13</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>14</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>17</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>17</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>18</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>22</secondes>
    </action>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>24</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>29</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>30</secondes>
    </action>
  </image>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>39</minutes>
      <secondes>30</secondes>
    </action>
    <parametre1>fin</parametre1>
  </image>
  <historique>
    <action>
      affiche vue
      <heures>16</heures>
      <minutes>41</minutes>
      <secondes>26</secondes>
    </action>
    <parametre1>BRGM-map.jpg</parametre1>
  </historique>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>41</minutes>
      <secondes>55</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>41</minutes>
      <secondes>55</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>41</minutes>
      <secondes>55</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>41</minutes>
      <secondes>59</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>1</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>1</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>3</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>3</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>4</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>4</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>11</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>13</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>16</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>25</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>32</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>48</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>48</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      ouverture donnee georeferencee
      <heures>16</heures>
      <minutes>42</minutes>
      <secondes>50</secondes>
    </action>
    <parametre1>BRGM_legend.JPG</parametre1>
  </carte>
  <historique>
    <action>
      affiche vue
      <heures>16</heures>
      <minutes>43</minutes>
      <secondes>21</secondes>
    </action>
    <parametre1>BRGM-map.jpg</parametre1>
  </historique>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>24</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>24</secondes>
    </action>
    <parametre1>BRGM-map.jpg</parametre1>
  </carte>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>24</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>25</secondes>
    </action>
    <parametre1>BRGM-map.jpg</parametre1>
  </carte>
  <carte>
    <action>
      changement vue
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>25</secondes>
    </action>
    <parametre1>BRGM-map2.jpg</parametre1>
  </carte>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>34</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>35</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      ajout arret
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>35</secondes>
    </action>
  </carte>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>39</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>39</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      ajout arret
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>39</secondes>
    </action>
  </carte>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>43</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>44</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>45</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>45</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>45</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>45</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      depart
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>46</secondes>
    </action>
  </reglet>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>46</secondes>
    </action>
  </reglet>
  <carte>
    <action>
      ajout arret
      <heures>16</heures>
      <minutes>47</minutes>
      <secondes>46</secondes>
    </action>
  </carte>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>48</minutes>
      <secondes>47</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>48</minutes>
      <secondes>49</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>25</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>26</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>43</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>46</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>49</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>54</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>56</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>55</minutes>
      <secondes>58</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>2</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>12</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>16</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>19</secondes>
    </action>
  </reglet>
  <image>
    <action>
      deplacement
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>47</secondes>
    </action>
  </image>
  <reglet>
    <action>
      fin
      <heures>16</heures>
      <minutes>56</minutes>
      <secondes>48</secondes>
    </action>
  </reglet>
  <menu>
    <action>
      quitter
      <heures>17</heures>
      <minutes>11</minutes>
      <secondes>54</secondes>
    </action>
  </menu>
</traces>

